package com.writeoff.module.system.model;

public class MenuInfo {
    private Long id;
    private String menuCode;
    private String menuName;
    private String routePath;
    private String permissionCode;
    private Integer sortNo;
    private String status;

    public MenuInfo(Long id, String menuCode, String menuName, String routePath, String permissionCode, Integer sortNo, String status) {
        this.id = id;
        this.menuCode = menuCode;
        this.menuName = menuName;
        this.routePath = routePath;
        this.permissionCode = permissionCode;
        this.sortNo = sortNo;
        this.status = status;
    }

    public Long getId() {
        return id;
    }

    public String getMenuCode() {
        return menuCode;
    }

    public String getMenuName() {
        return menuName;
    }

    public String getRoutePath() {
        return routePath;
    }

    public String getPermissionCode() {
        return permissionCode;
    }

    public Integer getSortNo() {
        return sortNo;
    }

    public String getStatus() {
        return status;
    }
}
